/* NEW CSS */

/*--------------------------------
-----------------------GENERAL--*/
body, html {
	font-family: 'Raleway Regular', Arial, Sans-Serif;
	font-weight: 400;
	font-size: 18px;
	min-width: 320px;
	width: 100%;
}
p {
	color: #003556;
	font-size: 0.9em;
	text-align: justify;
}
ul, ol {
	color: #003556;
}
.container, .container-fluid {
	min-width: 320px;
}
.container-fluid {
	padding: 0;
}
.linebreak-div {
	background: #003556 url("../../images/linebreak.jpg") repeat scroll center top / 100% 100%;
	min-height: 40px;
	margin-bottom: 20px;
}
.linebreak-div h2 {
	color: #FFF;
	text-align: center;
	font-size: 17px;
	line-height: 50px;
	margin: 0;
	padding: 0 20px;
}
#content .extra-side-padding {
	padding-right: 10px;
	padding-left: 10px;
}
#page-content-div {
	padding-bottom: 20px;
}
/*--------------------------------
------------------------HEADER--*/
#header-div .header-upper img {
	margin: 10px 0 0;
}
#header-div .header-upper p {
	color: #003556;
	font-family: 'Raleway Bold', arial, sans-serif;
	font-weight: 700;
	font-size: 14px; 
	margin: 10px 0; 
}
#header-logo-div {
	position: relative;
	padding: 0;
}
#header-logo-div>div {
	position: absolute;
	width: 100%;
	z-index: 11;
}
#navbar-div {
	background-color: #003556;
	min-height: 50px;
}
/*--------------------------------
---------------------------NAV--*/
#header-nav-left, #header-nav-right {
	list-style: none;
	margin: 0;
	padding: 0;
}
#header-nav-left li, #header-nav-right li {
	display: inline-block;
}
#header-nav-left li a, #header-nav-right li a {
	color: #FFF;
	line-height: 50px;
	display: block;
}
#header-nav-left li a {
	margin-right: 25px;
}
#header-nav-right li a {
	margin-left: 25px;
}
/*--------------------------------
----------------RESPONSIVE NAV--*/
#header-nav-mobile {
	position: relative;
}
#header-nav-mobile .toggle-nav-responsive {
	display: block;
	width: 50px;
	height: 50px;
	background-image: url(../../images/gen_icons.png);
	background-position: 0 0;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 10;
	cursor: pointer;
}
#header-nav-responsive {
	position: absolute;
	right: 0;
	top: 50px;
	width: 100%;
	max-width: 350px;
	z-index: 10;
	display: none;
	padding: 0 10px;
	background-color: rgba(255,255,255,0.45);
}
#header-nav-responsive li {
	display: block;
	text-align: center;
	background-color: rgba(0,0,0,0.6);
	margin: 0 0 1px;
}
#header-nav-responsive li:first-child {
	margin: 1px 0;
}
#header-nav-responsive li:last-child {
	margin: 0 0 10px;
}
#header-nav-responsive li a {
	display: block;
	padding: 10px 25px;
	color: #f9f9f9;
}
#banner-container-div {
	position: relative;
}
/*--------------------------------
------------------------BANNER--*/
#banner-cta-div {
	color: #FF0;
	position: absolute;
	top: 15px;
	text-align: center;
	width: 100%;
	padding: 0 10px;
	font-family: 'Raleway Bold', arial, sans-serif;
	font-weight: 700;
}
#banner-cta-div h2 {
	margin: 0 0 5px;
	font-size: 19px;
}
#banner-cta-div .cta-a {
	display: inline-block;
	background-color: #FF0;
	padding: 0 25px;
	line-height: 32px;
	color: #4c7aab;
	
}
/*--------------------------------
---------HOME CONTENT-SERVICES--*/
#home-services-div {
	background: url("../../images/gradient_a.jpg") repeat scroll center top / 100% 100%;
	position: relative;
}
#home-services-div .background-pattern-div {
	width: 100%;
	background: url("../../images/plumbing_pattern.png") repeat scroll center top;
}
#home-services-div .container {
	position: relative;
}
#home-services-div .central-logo-div {
	width: 150px;
	display: block;
	margin: 360px auto 250px; 
}
#home-services-div .central-logo-div h2 {
	font-size: 18px;
	font-weight: 700;
}
#home-services-div .service-icon-div, #home-services-div .service-icon-a {
	display: block;
	position: absolute;
	width: 200px;
	max-width: 50%;
	min-height: 100px;
	text-align: center;
	z-index: 3;
}
#home-services-div #icon-1 {
	top: 20px;
	left: 0;
}
#home-services-div #icon-2 {
	top: 20px;
	right: 0;
}
#home-services-div #icon-3 {
	top: 130px;
	left: 0;
}
#home-services-div #icon-4 {
	top: 130px;
	right: 0;
}
#home-services-div #icon-5 {
	top: 240px;
	left: 0;
}
#home-services-div #icon-6 {
	top: 240px;
	right: 0;
}
#home-services-div #icon-7 {
	bottom: 130px;
	left: 0;
}
#home-services-div #icon-8 {
	bottom: 130px;
	right: 0;
}
#home-services-div #icon-9 {
	bottom: 20px;
	left: 0;
}
#home-services-div #icon-10 {
	bottom: 20px;
	right: 0;
}
#home-services-div .service-icon-div span, #home-services-div .service-icon-a span {
	display: inline-block;
	margin: 0 auto;
	width: 60px;
	height: 60px;
	background-image: url(../../images/service_icons.png);
	background-size: 400% 500%;
	cursor: pointer;
	z-index: 4;
}
#home-services-div .service-icon-div#icon-1 span, #home-services-div .service-icon-a#icon-1 span {
	background-position: -200% -200%;
}
#home-services-div .service-icon-div#icon-1:hover span, #home-services-div .service-icon-div#icon-1:hover span {
	background-position: -300% -200%;
}
#home-services-div .service-icon-div#icon-2 span, #home-services-div .service-icon-a#icon-2 span {
	background-position: 0 0;
}
#home-services-div .service-icon-div#icon-2 span:hover, #home-services-div .service-icon-div#icon-2:hover span {
	background-position: -100% 0;
}
#home-services-div .service-icon-div#icon-3 span, #home-services-div .service-icon-a#icon-3 span {
	background-position: -200% -400%;
}
#home-services-div .service-icon-div#icon-3 span:hover, #home-services-div .service-icon-div#icon-3:hover span {
	background-position: -300% -400%;
}
#home-services-div .service-icon-div#icon-4 span, #home-services-div .service-icon-a#icon-4 span {
	background-position: 0 -100%;
}
#home-services-div .service-icon-div#icon-4 span:hover, #home-services-div .service-icon-div#icon-4:hover span {
	background-position: -100% -100%;
}
#home-services-div .service-icon-div#icon-5 span, #home-services-div .service-icon-a#icon-5 span {
	background-position: -200% -300%;
}
#home-services-div .service-icon-div#icon-5 span:hover, #home-services-div .service-icon-div#icon-5:hover span {
	background-position: -300% -300%;
}
#home-services-div .service-icon-div#icon-6 span, #home-services-div .service-icon-a#icon-6 span {
	background-position: 0 -300%;
}
#home-services-div .service-icon-div#icon-6 span:hover, #home-services-div .service-icon-div#icon-6:hover span {
	background-position: -100% -300%;
}
#home-services-div .service-icon-div#icon-7 span, #home-services-div .service-icon-a#icon-7 span {
	background-position: -200% 0;
}
#home-services-div .service-icon-div#icon-7 span:hover, #home-services-div .service-icon-div#icon-7:hover span {
	background-position: -300% 0;
}
#home-services-div .service-icon-div#icon-8 span, #home-services-div .service-icon-a#icon-8 span {
	background-position: 0 -200%;
}
#home-services-div .service-icon-div#icon-8 span:hover, #home-services-div .service-icon-div#icon-8:hover span {
	background-position: -100% -200%;
}
#home-services-div .service-icon-div#icon-9 span, #home-services-div .service-icon-a#icon-9 span {
	background-position: -200% -100%;
}
#home-services-div .service-icon-div#icon-9 span:hover, #home-services-div .service-icon-div#icon-9:hover span {
	background-position: -300% -100%;
}
#home-services-div .service-icon-div#icon-10 span, #home-services-div .service-icon-a#icon-10 span {
	background-position: 0 -400%;
}
#home-services-div .service-icon-div#icon-10 span:hover, #home-services-div .service-icon-div#icon-10:hover span {
	background-position: -100% -400%;
}
#home-services-div .service-icon-div h3, #home-services-div .service-icon-a h3 {
	display: inline-block;
	width: 180px;
	max-width: 100%;
	font-size: 11px;
	padding: 0 10px;
	margin: 0;
	color: #000;
}
#home-services-div .service-icon-div#icon-7 h3, #home-services-div .service-icon-div#icon-8 h3, #home-services-div .service-icon-div#icon-9 h3, #home-services-div .service-icon-div#icon-10 h3, #home-services-div .service-icon-a#icon-7 h3, #home-services-div .service-icon-a#icon-8 h3, #home-services-div .service-icon-a#icon-9 h3, #home-services-div .service-icon-a#icon-10 h3 {
	color: #FFF;
}
/*--------------------------------
---------HOME CONTENT-LISTINGS--*/
#content .listings-title-h2 {
	color: #003556;
	font-family: 'Raleway Bold', arial, sans-serif;
	font-weight: 700;
	font-size: 17px; 
	margin: 10px 0; 
}
#content .listings-div {
	background-color: #011e2d;
	padding: 5px 15px 15px;
	min-height: 250px;
}
#content .listings-div .listing-item-title {
	color: #efb961;
	font-family: 'Raleway Bold', arial, sans-serif;
	font-size: 17px; 
	margin: 10px 0 2px; 
}
#content .listings-div .listing-item-snippet {
	color: #fff;
	font-size: 13px; 
	margin:	0; 
}
#content .listings-div .read-more-a {
	color: #fff;
	font-size: 13px; 
	margin:	0; 
	text-align: right;
}
/*--------------------------------
-----------------SERVICES-PAGE--*/

#services-div .service-icon-div, #services-div .service-icon-a {
	display: inline-block;
	width: 200px;
	max-width: 50%;
	min-height: 100px;
	text-align: center;
}
#services-div .service-icon-div span, #services-div .service-icon-a span {
	display: inline-block;
	margin: 0 auto;
	width: 60px;
	height: 60px;
	background-image: url(../../images/service_icons.png);
	background-size: 400% 500%;
	z-index: 2;
	cursor: pointer;
	z-index: 4;
}
#services-div .service-icon-div#icon-1 span, #services-div .service-icon-a#icon-1 span {
	background-position: -200% -200%;
}
#services-div .service-icon-div#icon-1:hover span, #services-div .service-icon-a#icon-1:hover span {
	background-position: -300% -200%;
}
#services-div .service-icon-div#icon-2 span, #services-div .service-icon-a#icon-2 span {
	background-position: 0 0;
}
#services-div .service-icon-div#icon-2 span:hover, #services-div .service-icon-a#icon-2:hover span {
	background-position: -100% 0;
}
#services-div .service-icon-div#icon-3 span, #services-div .service-icon-a#icon-3 span {
	background-position: -200% -400%;
}
#services-div .service-icon-div#icon-3 span:hover, #services-div .service-icon-a#icon-3:hover span {
	background-position: -300% -400%;
}
#services-div .service-icon-div#icon-4 span, #services-div .service-icon-a#icon-4 span {
	background-position: 0 -100%;
}
#services-div .service-icon-div#icon-4 span:hover, #services-div .service-icon-a#icon-4:hover span {
	background-position: -100% -100%;
}
#services-div .service-icon-div#icon-5 span, #services-div .service-icon-a#icon-5 span {
	background-position: -200% -300%;
}
#services-div .service-icon-div#icon-5 span:hover, #services-div .service-icon-a#icon-5:hover span {
	background-position: -300% -300%;
}
#services-div .service-icon-div#icon-6 span, #services-div .service-icon-a#icon-6 span {
	background-position: 0 -300%;
}
#services-div .service-icon-div#icon-6 span:hover, #services-div .service-icon-a#icon-6:hover span {
	background-position: -100% -300%;
}
#services-div .service-icon-div#icon-7 span, #services-div .service-icon-a#icon-7 span {
	background-position: -200% 0;
}
#services-div .service-icon-div#icon-7 span:hover, #services-div .service-icon-a#icon-7:hover span {
	background-position: -300% 0;
}
#services-div .service-icon-div#icon-8 span, #services-div .service-icon-a#icon-8 span {
	background-position: 0 -200%;
}
#services-div .service-icon-div#icon-8 span:hover, #services-div .service-icon-a#icon-8:hover span {
	background-position: -100% -200%;
}
#services-div .service-icon-div#icon-9 span, #services-div .service-icon-a#icon-9 span {
	background-position: -200% -100%;
}
#services-div .service-icon-div#icon-9 span:hover, #services-div .service-icon-a#icon-9:hover span {
	background-position: -300% -100%;
}
#services-div .service-icon-div#icon-10 span, #services-div .service-icon-a#icon-10 span {
	background-position: 0 -400%;
}
#services-div .service-icon-div#icon-10 span:hover, #services-div .service-icon-a#icon-10:hover span {
	background-position: -100% -400%;
}
#services-div .service-icon-div h3, #services-div .service-icon-a h3 {
	display: inline-block;
	width: 180px;
	max-width: 100%;
	font-size: 11px;
	padding: 0 10px;
	margin: 0;
	color: #000;
}
/*--------------------------------
--------------------PAGINATION--*/
#page-content-div .pagination {
	display: block;
	color: #003556;
}
#page-content-div .pagination a, #page-content-div .pagination a:visited {
	color: #003556;
}
#page-content-div .pagination a.open {
	color: #0071be;
}
/*--------------------------------
----------------------LISTINGS--*/
#listings-div .listings-item-div {
	margin-top: 10px;
	margin-bottom: 10px;
}
#listings-div .listings-item-text-div {
	position: relative;
	padding-bottom: 30px;
	max-height: 244px;
}
#listings-div .listings-item-details-div {
	background-color: #003556;
	padding: 10px;
}
#listings-div .listings-item-title {
	color: #FFF;
	margin: 0;
	font-size: 19px;
}
#listings-div .listings-item-posted {
	color: #FFF;
	margin: 0;
	font-size: 14px;
}
#listings-div .listings-snippet-p {
	margin: 20px 10px;
	font-size: 15px;
}
#listings-div .listings-more-a {
	position: absolute;
	bottom: 0;
	right: 10px;
	line-height: 30px;
}
/*--------------------------------
--------------------------NEWS--*/
#page-content-div .all-news-div p {
	float: right;
	margin: 15px 10px 0 0;
}
#page-content-div .all-news-div p a {
	color: #003556;
}
#news-content-div .news-content-title-h3 {
	font-size: 29px;
	border-bottom: 8px solid #003556;
	padding-bottom: 10px;
	margin: 0 0 10px;
}
#news-content-div .news-content-posted-p {
	font-size: 14px;
	color: #686868;
	margin: 0 0 20px;
}
#news-content-div .news-content-image-div {
	max-width: 300px;
	float: right;
	margin: 0 10px 10px;
}
/*--------------------------------
--------------------CONTACT-US--*/
#contact-left-div {
	padding-left: 40px;
	padding-right: 40px;
}
form .form-fields {
	padding: 5px 0;
}

form .form-fields {
	padding: 5px 0;
}

#map-image-div {
	position: relative;
	max-width: 342px;
	margin: 0 auto;
	background-image: url(../../images/map/dub_all.png);
	background-size: 100% 100%;
}
#map-image-div .map-overlay-item {
	position: absolute;
	display: block;
	cursor: pointer;
}
#map-image-div .map-overlay-item#map-title-div {
	top: 33%;
	left: 0;
}
#map-image-div .map-overlay-item#map-dub-n-title-div {
	top: 20%;
	left: 50%;
}
#map-image-div .map-overlay-item#map-dub-ne-title-div {
	top: 47%;
	left: 64%;
}
#map-image-div .map-overlay-item#map-dub-nc-title-div {
	top: 54%;
	left: 61%;
}
#map-image-div .map-overlay-item#map-dub-c-title-div {
	top: 58%;
	left: 45%;
}
#map-image-div .map-overlay-item#map-dub-se-title-div {
	top: 64%;
	left: 55.5%;
}
#map-image-div .map-overlay-item#map-dub-dl-title-div {
	top: 75%;
	left: 75%;
}
#map-image-div .map-overlay-item#map-dub-s-title-div {
	top: 78%;
	left: 51%;
}
#map-image-div .map-overlay-item#map-dub-sw-title-div {
	top: 79%;
	left: 28%;
}
#map-image-div .map-overlay-item#map-dub-mw-title-div {
	top: 70%;
	left: 13%;
}
#map-image-div .map-overlay-item#map-dub-w-title-div {
	top: 45%;
	left: 37%;
}
#map-image-div .map-overlay-item#map-dub-nw-title-div {
	top: 51%;
	left: 45%;
}
#map-image-div .map-overlay-item#map-dub-sc-title-div {
	top: 63.5%;
	left: 37.5%;
}
#map-image-div .map-overlay-item h4 {
	font-size: 8.5px;
	line-height: 10px;
	margin: 0;
}
#map-image-div .map-overlay-item.open h4 {
	color: #FFF;
}
#map-image-div .map-overlay-item#map-title-div h4 {
	font-size: 11px;
}
#map-image-div .map-overlay-item#map-title-div p {
	font-size: 21px;
}
/*--------------------------------
------------------------FOOTER--*/
#footer-div {
	margin: 90px 0 0;
	background-color: #003556;
	padding: 5px 0 5px;
	position: relative;
	
}
#footer-div #back-to-top {
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	top: -60px;
	right: 10px;
	background-image: url(../../images/gen_icons.png);
	background-position: -50px 0;
	cursor: pointer;
}
#footer-div p {
	color: #FFF;
	font-size: 13px;
	margin: 15px 0;
}
#footer-div p .text-spacer {
	display: inline-block;
	width: 20px;
}
/*--------------------------------
------------------END OF STYLE--*/
.loading-div {
	display: block;
	width: 100%;
	height: 31px;
	padding: 10px 0 0;
	background: url(../../img/loader.gif) no-repeat center center;
}
.spacer-10 {
	display: block;
	width: 100%;
	height: 10px;
	clear: both;
}
.spacer-20 {
	display: block;
	width: 100%;
	height: 20px;
	clear: both;
}
.no-wrap {
	white-space: nowrap;
}
.no-padding {
	padding: 0;
}
.no-list-style {
	list-style: none;
	padding: 0;
}
		
@media (min-width:481px){
	.linebreak-div h2 {
		font-size: 19px;
	}
	#content .extra-side-padding {
		padding-right: 10px;
		padding-left: 10px;
	}
	/*--------------------------------
	------------------------HEADER--*/
	#header-div .header-upper p {
		font-size: 17px; 
	}
	/*--------------------------------
	------------------------BANNER--*/
	#banner-cta-div {
		top: 50px;
		padding: 0 75px;
	}
	#banner-cta-div h2 {
		font-size: 19px;
	}
	/*--------------------------------
	---------HOME CONTENT-SERVICES--*/
	#home-services-div .central-logo-div {
		margin: 350px auto 250px; 
	}
	#home-services-div #icon-1 {
		top: 20px;
		left: 60px;
	}
	#home-services-div #icon-2 {
		top: 20px;
		right: 60px;
	}
	#home-services-div #icon-3 {
		top: 130px;
		left: 60px;
	}
	#home-services-div #icon-4 {
		top: 130px;
		right: 60px;
	}
	#home-services-div #icon-5 {
		top: 240px;
		left: 60px;
	}
	#home-services-div #icon-6 {
		top: 240px;
		right: 60px;
	}
	#home-services-div #icon-7 {
		bottom: 130px;
		left: 60px;
	}
	#home-services-div #icon-8 {
		bottom: 130px;
		left: auto;
		right: 60px;
	}
	#home-services-div #icon-9 {
		bottom: 20px;
		right: auto;
		left: 60px;
	}
	#home-services-div #icon-10 {
		bottom: 20px;
		right: 60px;
	}
}	
@media (min-width:601px){
	.linebreak-div h2 {
		font-size: 21px;
	}
	#content .extra-side-padding {
		padding-right: 20px;
		padding-left: 20px;
	}
	/*--------------------------------
	------------------------BANNER--*/
	#banner-cta-div {
		top: 50px;
		padding: 0 100px;
	}
	#banner-cta-div h2 {
		font-size: 23px;
	}
	/*--------------------------------
	---------HOME CONTENT-SERVICES--*/
	#home-services-div .central-logo-div {
		margin: 240px auto 130px; 
	}
	#home-services-div #icon-1 {
		top: 20px;
		left: 30px;
	}
	#home-services-div #icon-2 {
		top: 20px;
		left: 130px;
	}
	#home-services-div #icon-3 {
		top: 20px;
		left: auto;
		right: 130px;
	}
	#home-services-div #icon-4 {
		top: 20px;
		left: auto;
		right: 30px;
	}
	#home-services-div #icon-5 {
		top: 130px;
		left: 130px;
	}
	#home-services-div #icon-6 {
		top: 130px;
		right: 130px;
	}
	#home-services-div #icon-7 {
		bottom: 20px;
		left: 30px;
	}
	#home-services-div #icon-8 {
		bottom: 20px;
		left: 130px;
		right: auto;
	}
	#home-services-div #icon-9 {
		bottom: 20px;
		right: 130px;
		left: auto;
	}
	#home-services-div #icon-10 {
		bottom: 20px;
		right: 30px;
	}
}
@media (min-width:768px){
	.linebreak-div h2 {
		font-size: 22px;
	}
	#content .extra-side-padding {
		padding-right: 40px;
		padding-left: 40px;
	}
	/*--------------------------------
	------------------------HEADER--*/
	#header-div .header-upper p {
		font-size: 21px; 
	}
	/*--------------------------------
	------------------------BANNER--*/
	#banner-cta-div {
		top: 150px;
	}
	#banner-cta-div h2 {
		font-size: 39px;
	}
	#banner-cta-div .cta-a {
		line-height: 50px;
		
	}
	/*--------------------------------
	------------------------BANNER--*/
	#banner-cta-div {
		top: 120px;
		padding: 0 75px;
	}
	#banner-cta-div h2 {
		font-size: 31px;
	}
	#banner-cta-div .cta-a {
		padding: 0 25px;
		line-height: 40px;
	}
	/*--------------------------------
	---------HOME CONTENT-FEATURED--*/
	#featured-icon-div img {
		width: 130px;
		height: 130px;
	}	
	/*--------------------------------
	---------HOME CONTENT-SERVICES--*/
	#home-services-div .central-logo-div {
		width: 289px;
		margin: 200px auto; 
	}
	#home-services-div .central-logo-div h2 {
		font-size: 24px;
	}
	#home-services-div .service-icon-div, #home-services-div .service-icon-a {
		width: 180px;
		max-width: 100%;
	}
	#home-services-div #icon-1 {
		top: 40px;
		left: 200px;
	}
	#home-services-div #icon-2 {
		top: 40px;
		left: auto;
		right: 200px;
	}
	#home-services-div #icon-3 {
		top: 150px;
		right: auto;
		left: 50px;
	}
	#home-services-div #icon-4 {
		top: 150px;
		left: auto;
		right: 50px;
	}
	#home-services-div #icon-5 {
		top: 340px;
		left: 50px;
	}
	#home-services-div #icon-6 {
		top: 340px;
		right: 50px;
	}
	#home-services-div #icon-7 {
		bottom: 120px;
		left: 50px;
	}
	#home-services-div #icon-8 {
		bottom: 120px;
		left: auto;
		right: 50px;
	}
	#home-services-div #icon-9 {
		bottom: 30px;
		right: auto;
		left: 200px;
	}
	#home-services-div #icon-10 {
		bottom: 30px;
		right: 200px;
	}
	#home-services-div .service-icon-div span, #home-services-div .service-icon-a span {
		width: 120px;
		height: 120px;
	}
	#home-services-div .service-icon-div h3, #home-services-div .service-icon-a h3 {
		font-size: 13px;
		padding: 0;
	}
	/*--------------------------------
	-----------------SERVICES-PAGE--*/
	#services-div {
		padding: 0 8px;
	}
	#services-div .service-icon-div, #services-div .service-icon-a {
		width: 180px;
		max-width: 100%;
	}
	#services-div .service-icon-div span, #services-div .service-icon-a span {
		width: 120px;
		height: 120px;
	}
	#services-div .service-icon-div h3, #services-div .service-icon-a h3 {
		font-size: 13px;
		padding: 0;
	}
	/*--------------------------------
	--------------------CONTACT-US--*/
	#contact-left-div {
		padding-left: 15px;
		padding-right: 15px;
	}
	/*--------------------------------
	------------------------FOOTER--*/
	#footer-div {
		margin: 30px 0 0;
	}	
}
@media (min-width:992px){
	.linebreak-div h2 {
		font-size: 25px;
	}
	#content .extra-side-padding {
		padding-right: 70px;
		padding-left: 70px;
	}
	/*--------------------------------
	------------------------BANNER--*/
	#banner-cta-div {
		top: 150px;
		padding: 0 100px;
	}
	#banner-cta-div h2 {
		font-size: 39px;
	}
	#banner-cta-div .cta-a {
		padding: 0 30px;
		line-height: 50px;
	}
	/*--------------------------------
	---------HOME CONTENT-FEATURED--*/
	#featured-icon-div img {
		width: 190px;
		height: 190px;
	}	
	/*--------------------------------
	---------HOME CONTENT-SERVICES--*/
	#home-services-div #icon-1 {
		left: 300px;
	}
	#home-services-div #icon-2 {
		right: 300px;
	}
	#home-services-div #icon-3 {
		left: 140px;
	}
	#home-services-div #icon-4 {
		right: 140px;
	}
	#home-services-div #icon-5 {
		left: 160px;
	}
	#home-services-div #icon-6 {
		right: 160px;
	}
	#home-services-div #icon-7 {
		left: 140px;
	}
	#home-services-div #icon-8 {
		right: 140px;
	}
	#home-services-div #icon-9 {
		left: 300px;
	}
	#home-services-div #icon-10 {
		right: 300px;
	}
	/*--------------------------------
	-----------------SERVICES-PAGE--*/
	#services-div {
		padding: 0 25px;
	}

}
@media (min-width:1200px){
	.linebreak-div h2 {
		font-size: 28px;
	}
	#content .extra-side-padding {
		padding-right: 100px;
		padding-left: 100px;
	}
	/*--------------------------------
	---------HOME CONTENT-SERVICES--*/
	#home-services-div {
		background: url("../../images/gradient_a.jpg") repeat scroll center top / 100% 100%;
		position: relative;
	}
	#home-services-div .background-pattern-div {
		width: 100%;
		background: url("../../images/plumbing_pattern.png") repeat scroll center top;
	}
	#home-services-div .container {
		position: relative;
	}
	#home-services-div .central-logo-div {
		width: 289px;
		display: block;
		margin: 200px auto; 
	}
	#home-services-div .central-logo-div h2 {
		font-size: 24px;
		font-weight: 700;
	}
	#home-services-div .service-icon-div, #home-services-div .service-icon-a {
		min-height: 100px;
	}
	#home-services-div #icon-1 {
		top: 40px;
		left: 370px;
	}
	#home-services-div #icon-2 {
		top: 40px;
		right: 370px;
	}
	#home-services-div #icon-3 {
		top: 150px;
		left: 200px;
	}
	#home-services-div #icon-4 {
		top: 150px;
		right: 200px;
	}
	#home-services-div #icon-5 {
		top: 340px;
		left: 200px;
	}
	#home-services-div #icon-6 {
		top: 340px;
		right: 200px;
	}
	#home-services-div #icon-7 {
		bottom: 120px;
		left: 200px;
	}
	#home-services-div #icon-8 {
		bottom: 120px;
		right: 200px;
	}
	#home-services-div #icon-9 {
		bottom: 30px;
		left: 370px;
	}
	#home-services-div #icon-10 {
		bottom: 30px;
		right: 370px;
	}
	#home-services-div .service-icon-div h3, #home-services-div .service-icon-a h3 {
		font-size: 14px;
	}
	#home-services-div .service-icon-div#icon-7 h3, #home-services-div .service-icon-div#icon-8 h3, #home-services-div .service-icon-div#icon-9 h3, #home-services-div .service-icon-div#icon-10 h3, #home-services-div .service-icon-a#icon-7 h3, #home-services-div .service-icon-a#icon-8 h3, #home-services-div .service-icon-a#icon-9 h3, #home-services-div .service-icon-a#icon-10 h3 {
		color: #FFF;
	}
	/*--------------------------------
	-----------------SERVICES-PAGE--*/
	#services-div {
		padding: 0 125px;
	}
}

/*--------------------------------
-----------------OVERIDES--*/
img.full-width-img {
	width: 100%;
	height: auto;
}
img.max-full-width-img {
	max-width: 100%;
	height: auto;
}
.no-margin {
	margin: 0;
}
.position-relative {
	position: relative;
}
.clear {
	clear: both;
}
img.has-imgmap, map area {
	outline: none;
}
textarea.resize-v {
	resize: vertical;
	min-height: 120px;
	height: 120px;
	max-height: 300px;
}
/*--------------------------------
----------------------FONTS-----*/
@font-face {
  font-family: 'Raleway Light';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v11/ZKwULyCG95tk6mOqHQfRBCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Raleway Regular';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/yQiAaD56cjx1AooMTSghGfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Raleway Regular Italic';
  font-style: italic;
  font-weight: 400;
  src: local('Raleway Italic'), local('Raleway-Italic'), url(https://fonts.gstatic.com/s/raleway/v11/7dO2Hj7qB8nRVFK0svQqRhJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');
}
@font-face {
  font-family: 'Raleway Bold';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v11/WmVKXVcOuffP_qmCpFuyzSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
@font-face {
  font-family: 'Raleway Bold Italic';
  font-style: italic;
  font-weight: 700;
  src: local('Raleway Bold Italic'), local('Raleway-BoldItalic'), url(https://fonts.gstatic.com/s/raleway/v11/lFxvRPuGFG5ktd7P0WRwKj0LW-43aMEzIO6XUTLjad8.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}